
	.form-control {
    min-height: 41px;
		background: #fff;
		box-shadow: none !important;
		border-color: #e3e3e3;
	}
	.form-control:focus {
		border-color: #70c5c0;
	}
    .form-control, .btn {
        border-radius: 2px;
    }
	.login-form {
		width:50%;
		margin: 0 auto;
		padding: 50px 0 30px;
	}

	.login-form form {
		color: #7a7a7a;
		border-radius: 2px;
    	margin-bottom: 15px;
        font-size: 13px;
        background: #ececec;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        padding: 30px;
        position: relative;
    }
	.login-form h2 {
		font-size: 22px;
    color: #14568c;
    margin: 35px 0 25px;
    }

    .login-form input[type="checkbox"] {
        margin-top: 2px;
    }
    .login-form .btn {
        font-size: 16px;
        font-weight: bold;
		background: #14568c;
		border: none;
		margin-bottom: 20px;
		color:#ffff;
    }
	.login-form .btn:hover, .login-form .btn:focus {
		background:#4579a2;
        outline: none !important;
	}
	.login-form a {
		color: #14568c;
		text-decoration: underline;
	}
	.login-form a:hover {
		text-decoration: none;
	}
	.login-form form a {
		color: #7a7a7a;
		text-decoration: none;
	}
	.login-form form a:hover {
		text-decoration: underline;
	}
	.register-form {
	  width:75%;
	  margin: 0 auto;
	  padding: 50px 0 30px;
	}

	.register-form form {
	  color: #7a7a7a;
	  border-radius: 2px;
	    margin-bottom: 15px;
	      font-size: 13px;
	      background: #ececec;
	      box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	      padding: 30px;
	      position: relative;
	  }
	.register-form h2 {
	  font-size: 22px;
	  color: #14568c;
	  margin: 35px 0 25px;
	  }

	  .register-form input[type="checkbox"] {
	      margin-top: 2px;
	  }
	  .register-form .btn {
	      font-size: 16px;
	      font-weight: bold;
	  background: #14568c;
	  border: none;
	  margin-bottom: 20px;
	  color:#ffff;
	  }
	.register-form .btn:hover, .register-form .btn:focus {
	  background:#729db5;
	      outline: none !important;
	}
	.register-form a {
	  color: #14568c;
	  text-decoration: underline;
	}
	.register-form a:hover {
	  text-decoration: none;
	}
	.register-form form a {
	  color: #7a7a7a;
	  text-decoration: none;
	}
	.register-form form a:hover {
	  text-decoration: underline;
	}

.Contact_Us {
		margin: 0 auto;
		padding: 50px 0 30px;
	}

	.Contact_Us form {
		color: #7a7a7a;
		border-radius: 2px;
    	margin-bottom: 15px;
        font-size: 13px;
        background: #ececec;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        padding: 30px;
        position: relative;
    }
	.Contact_Us h2 {
		font-size: 22px;
    color: #14568c;
    margin: 35px 0 25px;
    }

    .Contact_Us input[type="checkbox"] {
        margin-top: 2px;
    }
    .Contact_Us .btn {
        font-size: 16px;
        font-weight: bold;
		background: #14568c;
		border: none;
		margin-bottom: 20px;
		color:#ffff;
    }
	.Contact_Us .btn:hover, .Contact_Us .btn:focus {
		background:#4579a2;
        outline: none !important;
	}
	.Contact_Us a {
		color: #14568c;
		text-decoration: underline;
	}
	.Contact_Us a:hover {
		text-decoration: none;
	}
	.Contact_Us form a {
		color: #7a7a7a;
		text-decoration: none;
	}
	.Contact_Us form a:hover {
		text-decoration: underline;
	}
	.btn-link {

    color:#ffff;
	background-color: #14568c;

}

